$(document).ready(function () {
    //do jQuery stuff when DOM is ready

    $("#menu ul li a").each(function ()
    {
        $(this).css("background-image", "url(imgmenu/" + $(this).html().toLowerCase() + ".png)");
        console.log($(this).html());
    });
    $("#menu>ul>li").click(function () {
   
        var submenu = $(this).children("ul");
if(submenu.is(':visible')) {
    $("#menu>ul>li>ul").hide();
}else{    
        $("#menu>ul>li>ul").hide();
submenu.show("slow");
    }
    });

    $("#menu>ul>li>ul>li a").hover(
            function () {
                //  $(this).parent().css("margin","50px")
                $(this).animate({width: "150px", "padding-top": "140px", left: "-25px"}, 600, function () {
                });
            }, function () {
        $(this).animate({width: "100px", "padding-top": "90px", left: "0"}, 300, function () {
        });

    }
    );
});
  